body {
	font-family: Arial, Helvetica, sans-serif;	
	background-image: url(/design/generic/images/main_sub_bg.jpg);	
	font-size: 15px;
}

#bodyWrapper{

}
.wrapper-hover {
    padding-top: 5px;
	padding-bottom: 5px;
}
.product-price {
    font-size: 19px;
}
.img_border {
	background-color: #FFF;
	text-align: center;
	border: 2px solid #999999;
}
/*from default styles*/
.contentContainer {
    padding-bottom: 40px;
    position:relative;
    top:0px;
    left:0px;
}
.contentContainer h2 {
	margin: 0;
	padding:5px 0px 5px 3px;
	vertical-align: baseline;
	background: transparent;
	/* font-family: Georgia, Times, "Times New Roman", serif; */
  	font-size: 18px;
  	line-height: 1.5;
    text-decoration: none;
	color: #592249;
}

.contentText {
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px; /* future proofing */
	-khtml-border-radius:3px; /* for old Konqueror browsers */		
	background-color: #FFFFFF;
	padding: 10px;
	margin-bottom: 10px;
	color: #666;	
}
.contentText ul {
	margin: 0;
}
.contentText li {
	margin: 0;
}
#columnLeft, #columnRight,
.main_part_wrapper{
    padding-top: 0px;
    margin-top: 24px !important;
}
#columnLeft {
    z-index: 5;
}

.inputRequirement { }
.buttonSet, .buttonAction{padding-bottom:12px}


h1{
 	border: 0;
	outline: 0;
	margin:0 0 20px;
	vertical-align: baseline;
	background: transparent;
	line-height:31px;
    font-size:24px;
    font-weight:normal;
}

h1 span {
    float: right;
	font-size: 14px;
}

.phone{
    color:#9e9e9e;
}

.phone span,
.shopping_cart > .shopping_cart_b > .cart_wrapper,
#footer #copyright a,
.ui-widget-content1, .ui-widget-header a, .ui-widget-content a, .ui-widget-content2, .ui-widget-content, .ui-widget-contentAdm,
.contentContainer,
.et_pager, A.pageResults, A.pageResults:hover, .et_pager strong, .et_pager label,
.messageStackError, .messageStackWarning, .messageStackSuccess,
#bestsellers_title, #brands_title,
.product .product-price .new_price, #columnLeft .et_box_new .new_price{
    color: #343434
}
.new_price {
    float: left;
}
#copyright,
.breadcrumbs_box,
.headerNavigation, A.headerNavigation:hover,
.breadcrumbs_box .headerNavigation1,
.product_info_wrapper .availability{
    color: #767676;

}
/* apply these styles for light theme */
#back-top a:hover,
.phone p.img_phone,
#top_search .submit_button input,
#scroll-box a:hover,
.newsletter_footer_submit button,
.es-nav span,
.icon_cart_rollover a,
.icon_bestsellers,
.icon_facebook,
.icon_twitter,
.icon_facebook,
.icon_twitter,
.icon_footer_theme,
.icon_contact,
.newsletter_footer .newsletter_footer_submit button,
.icon_brands,
.ls-glass .ls-nav-next:hover,
.ls-glass .ls-nav-prev:hover,
.icon_box_category,
.icon_box_manufacturers,
.icon_box_new,
.icon_box_special,
.icon_related,
.unishop_button, .unishop_submit, .ui-widget-header,
.product_info_wrapper .add-to-cart-box .unishop_button,
.rslides_nav:hover{
    background-color: #592249;
}

.document2 .content_text_box .ship-country img {
    margin: 0;
	padding: 0;
}
.document2 .content_text_box .ship-close img {
    margin: 0;
	padding: 0;
}
#load-shipping {
    margin-top: 5px;
	margin-bottom: 5px;
	border: 1px solid #CCC; 
    padding: 15px;
}
.ship-container {
    display: inline-block;            
    width: 150px;
}
.ship-country {
    cursor: pointer;
	padding: 5px;
}

.ship-table {
    display: none;
	float: left;
	position: absolute;
	left: 33px;
    z-index: 10;
    background-color: #E6E5DF;
	padding: 10px;
	width: 906px;
}

.ship-grid {
    display: inline-block;            
    border: 1px solid #999;
    width: 140px;
	padding: 5px;
    margin-left: -1px;
    margin-bottom: -1px;
	background-color: #FEFBF2;
}
.ship-grid strong {
    display: inline-block;
	float: right;
	color: #990000;
	font-weight: 300;
}

.ship-close {
    float: right;
	height: 25px;
	width: 25px;
	cursor: pointer;
}
.country-selected {
    background-color: #E6E5DF;
}
#cboxOverlay{
	margin-bottom: 50px;
}

#landing-flag {
	height: 50px;
	width: 100%;
	text-align: center;
	color: #FFFFFF;
	background-color: #440D34;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 9999999999;
}
.christmas-shipping {
	border: 10px solid #CC0000;
    padding: 15px;
	margin-bottom:15px; 
	background-color: #F9F9F9; 
}
.christmas-shipping h1 {
	 color: #009933;
	 font-weight: 700;    
}
.christmas-shipping h2 {
	 font-weight: 700;     
}
.christmas-shipping-image {
     float: right;
	 padding: 0;
}
.christmas-shipping-image img {
     margin: 0;
}